Changes between Version 10 and Version 11 of ru/doc/buildAndInstall/req


Ignore:
Timestamp:
01/30/10 17:05:28 (12 years ago)
Author:
andrew_b
Comment:

glib >= 2.8

Legend:

Unmodified
Added
Removed
Modified
  • ru/doc/buildAndInstall/req

    v10 v11  
    88||[http://www.gnu.org/software/automake/ automake]||automake||Утилита для автоматического создания Makefile|| 
    99||[http://www.gnu.org/software/libtool/ libtool]||libtool||Утилита-помощник для создания библиотечного кода|| 
    10 ||[http://www.gtk.org glib >= 2.6] || glib2-dev (deb)[[BR]]glib2-devel (rpm)|| Многоплатформенная библиотека с набором реализаций основных алгоритмов|| 
     10||[http://www.gtk.org glib >= 2.8] || glib2-dev (deb)[[BR]]glib2-devel (rpm)|| Многоплатформенная библиотека с набором реализаций основных алгоритмов|| 
    1111||[http://www.pcre.org/ pcre]|| pcre-dev (deb)[[BR]]pcre-devel (rpm)|| Библиотека реализации PERL-совместимых регулярных выражений. Необходима только если glib < 2.14|| 
    1212||[http://www.s-lang.org/ slang]||slang2-dev (deb)[[BR]]slang2-devel (rpm)||Мощная многоплатформенная библиотека, позволяющая работать с текстовой консолью. Библиотека может быть заменена на NCurses||